
#stacks_in_21_page4 {
	font-size: 200%;
}

#stacks_in_33_page4 {
	display:inline-block; width:100%; line-height: 0.250000em;
}
#stacks_in_144_page4>.s3_row {
	margin: 0 -10px;
}

#stacks_in_144_page4>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_144_page4>.s3_row  {
		margin: -10px;
	}
	#stacks_in_144_page4>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_144_page4>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_144_page4>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_144_page4>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_39_page4 {
	display:inline-block; width:100%; line-height: 0.250000em;
}

#stacks_in_43_page4 {
	display:inline-block; width:100%; line-height: 0.250000em;
}

#stacks_in_49_page4 {
	display:inline-block; width:100%; line-height: 0.250000em;
}

#stacks_in_47_page4 {
	display:inline-block; width:100%; line-height: 0.250000em;
}

#stacks_in_51_page4 {
	display:inline-block; width:100%; line-height: 0.250000em;
}

#stacks_in_45_page4 {
	display:inline-block; width:100%; line-height: 0.250000em;
}

#stacks_in_52_page4 {
	background-color: rgba(173, 202, 217, 1.00);
}
#stacks_in_140_page4_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_140_page4 a:link, #stacks_in_140_page4 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_140_page4 a:hover, #stacks_in_140_page4 a:active {
	color:#FFFFFF;
}







#stacks_in_140_page4 a:link, #stacks_in_140_page4 a:visited {
	background-color:#7F7F7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#7F7F7F), to(#4C4C4C));
	border:1px solid #4C4C4C;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_140_page4 a:hover {
	background-color:#898989;
	background: -webkit-gradient(linear, left top, left bottom, from(#898989), to(#424242));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_140_page4 a:active {
	background-color:#7F7F7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_140_page4 {
	background-color: rgba(173, 202, 217, 1.00);
}

#stacks_in_65_page4 {
	font-size: 200%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_256_page4 .stacks_left {
	width:400px;
}

#stacks_in_256_page4 .stacks_row {
	width:800px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_54_page4 .stacks_left {
	width:400px;
}

#stacks_in_54_page4 .stacks_row {
	width:800px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_98_page4 .stacks_left {
	width:400px;
}

#stacks_in_98_page4 .stacks_row {
	width:800px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_206_page4 .stacks_left {
	width:300px;
}

#stacks_in_206_page4 .stacks_row {
	width:600px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_150_page4 .stacks_left {
	width:300px;
}

#stacks_in_150_page4 .stacks_row {
	width:600px;
}
#stacks_in_161_page4 {
	margin:  5px;
}

#stacks_in_269_page4 {
	margin:  5px;
}

#stacks_in_163_page4 {
	margin:  5px;
}

#stacks_in_271_page4 {
	margin:  5px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_181_page4 .stacks_left {
	width:300px;
}

#stacks_in_181_page4 .stacks_row {
	width:600px;
}
#stacks_in_186_page4 {
	margin:  5px;
}

#stacks_out_188_page4 {
	width: 84%;
}

#stacks_in_188_page4 {
	margin:  5px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_221_page4 .stacks_left {
	width:300px;
}

#stacks_in_221_page4 .stacks_row {
	width:600px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_230_page4 .stacks_left {
	width:300px;
}

#stacks_in_230_page4 .stacks_row {
	width:600px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_243_page4 .stacks_left {
	width:300px;
}

#stacks_in_243_page4 .stacks_row {
	width:600px;
}
#stacks_in_248_page4 {
	margin:  5px;
}

#stacks_in_250_page4 {
	margin:  5px;
}
